/* {transition,animation}-duration */
:root {
  --duration-fastest: 50ms;
  --duration-faster: 100ms;
  --duration-fast: 150ms;
  --duration-medium: 200ms;
  --duration-slow: 250ms;
  --duration-slower: 300ms;
  --duration-slowest: 500ms;
}
